/* Pretendard */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

/* Hana 2.0 */
@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-Light.woff2') format('woff2');		
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-Regular.woff2') format('woff2');		
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-Medium.woff2') format('woff2');		
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-Bold.woff2') format('woff2');		
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-Heavy.woff2') format('woff2');		
	font-weight: 800;
	font-display: swap;
}

@font-face {
	font-family: 'Hana 2.0';
	src: url('./Hana2-CM.woff2') format('woff2');		
	font-weight: 900;
	font-display: swap;
}


/* Freesentation 폰트 */
@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Freesentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-9Black.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}


.f_hana2 {
    font-family: 'Hana 2.0', sans-serif !important;
}

.f_freesentation {
    font-family: 'Freesentation', sans-serif !important;
}